Subject: snmpconf List Maintenance instructions

From: Steve Moulton <[email-masked]>
Date: Wed, 01 Mar 2000 09:26:04 -0500

To remove yourself from the Configuration Management using SNMP (snmpconf)
list, send a message to [email-masked]
and enter just the word unsubscribe in the message body.

The snmpconf list receives messages relating to the Configuration Management 
using SNMP working group of the Internet Engineering Task Force.  
Unsolicited commercial email, job announcements, and conference announcements 
are explicitly unwanted, and are rejected where feasible.

This message is being sent both to publish unsubscribe instructions and
to assure the large number of recent subscribers that they are indeed
subscribed to the list.

List requests take effect immediately, but there
are frequently messages in the outbound queue. As such, you may
continue receiving messages for a short while after successfully
unsubscribing from the list.

Thanks to Steve Coya, whose text I used in large part in this message.